mstorectl(1)

NAME
mstorectl-files - File operations

SYNOPSIS
mstorectl files [flags]

DESCRIPTION
File operations

OPTIONS
-h, --help[=false]
    help for files

-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl(1), mstorectl-files-delete(1), mstorectl-files-export(1), mstorectl-files-get(1), mstorectl-files-import(1), mstorectl-files-info(1), mstorectl-files-list(1), mstorectl-files-put(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra